﻿@model SSCMvc.Models.Tb_AdmissEmpHist

<script src="@Url.Content("~/Scripts/jquery.validate.min.js")" type="text/javascript"></script>
<script src="@Url.Content("~/Scripts/jquery.validate.unobtrusive.min.js")" type="text/javascript"></script>
<script type="text/javascript">

    

    function SubmitForm() {

       
        
        var PositionHeld = $("#PositionHeld").val();

        var fdate = $("#Fdate").val();
        var tdate = $("#Tdate").val();

        var Company = $("#Company").val();
        
        var JobResponsibility = $("#JobResponsibility").val();
        
       
        

        var id = $("#admid").val();

        $.post("/MaAdmission/_EmploymentHisCreate", { PositionHeld: PositionHeld, Fdate: fdate,Tdate:tdate, Company: Company, JobResponsibility: JobResponsibility, id: id });
        // $("#emphist").submit();
        location.reload();

    }
   
</script>


@using (Html.BeginForm())
{  
    @Html.ValidationSummary(true)
  

        <table style="width: 560px">
              @Html.HiddenFor(model => model.Cdate)
                    @Html.HiddenFor(model => model.Id, new { @id = "admid" })
       @* <tr>
            <td style="width: 150px">
                <table>
                  
                    <tr>
                        <td>@Html.LabelFor(model => model.SrNo)</td>

                        <td><span class="color_style">*</span></td>

                    </tr>
                </table>
            </td>

            <td>@Html.EditorFor(model => model.SrNo,"","EmpHistSrNo")
                @Html.ValidationMessageFor(model => model.SrNo)</td>
        </tr>*@
        <tr>
            <td>
                <table>
                    <tr>
                        <td>@Html.LabelFor(model => model.PositionHeld)</td>

                        <td><span class="color_style">*</span></td>

                    </tr>
                </table>

            </td>
            <td>
                @Html.EditorFor(model => model.PositionHeld)
                @Html.ValidationMessageFor(model => model.PositionHeld)
            </td>
        </tr>
        <tr>
            <td valign="top">
                <table>
                    <tr>
                        <td>
                            From Date</td>
                             <td><span class="color_style">*</span></td>


                    </tr>
                </table>


            </td>
            <td>
                @Html.EditorFor(model => model.Fdate)
                @Html.ValidationMessageFor(model => model.Fdate)

            </td>
        </tr>

            <tr>
            <td valign="top">
                <table>
                    <tr>
                        <td>
                            To Date</td>
                             <td><span class="color_style">*</span></td>


                    </tr>
                </table>


            </td>
            <td>
                @Html.EditorFor(model => model.Tdate)
                @Html.ValidationMessageFor(model => model.Tdate)

            </td>
        </tr>



        <tr>
            <td>
                <table>
                    <tr>
                        <td>
                            @Html.LabelFor(model => model.Company)</td>

                        <td><span class="color_style">*</span></td>

                    </tr>
                </table>

            </td>
            <td>
                @Html.EditorFor(model => model.Company)
                @Html.ValidationMessageFor(model => model.Company)

            </td>
        </tr>
        <tr>
            <td>
                @Html.LabelFor(model => model.JobResponsibility)

            </td>
            <td>
                @Html.EditorFor(model => model.JobResponsibility)
                @Html.ValidationMessageFor(model => model.JobResponsibility)

            </td>
        </tr>
      @*  <tr>
            <td>

                <table>
                    <tr>
                        <td>
                            @Html.LabelFor(model => model.Status)</td>
                        <td>
                    </tr>
                </table>



            </td>
            <td>
                @Html.CheckBoxFor(model => model.Status, new { @checked = true })
                @Html.ValidationMessageFor(model => model.Status)

            </td>
        </tr>*@
        <tr>

            <td></td>

        </tr>
    </table>
    <input type="button" value="Save" onclick="SubmitForm()" class="btn btn-primary" />
  
   
}


